{
    "dc_identifier": "nl.mnre1025.2e-b.2024.433",
    "dc_title": "Beslisnota bij Kamerbrief over voorstel Nationale Jeugdstrategie",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/743b905d-b0a6-41bd-a099-60315106342c/2'>Kamerbrief over voorstel Nationale Jeugdstrategie</a>. Staatssecretaris Van Ooijen (VWS), minister Dijkgraaf (OCW) en minister Van Gennip\n               (SZW) informeren de Tweede Kamer over het ontwikkelen van een nationale jeugdstrategie\n               om het betekenisvol participeren van jongeren bij beleid te\n               versterken. ",
    "dc_source": "https://open.overheid.nl/Details/d722dd50-cb29-4a3d-b073-5baa83e7a3f6/2",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-21",
    "foi_publishedDate": "2024-04-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2e-b.2024.433.doc.1",
            "dc_title": "Beslisnota bij Kamerbrief over Procesvoorstel Nationale Jeugdstrategie",
            "foi_fileName": "Beslisnota bij Kamerbrief over Procesvoorstel Nationale Jeugdstrategie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/d722dd50-cb29-4a3d-b073-5baa83e7a3f6/file"
        }
    ]
}